.Collapsable {
  border-top: 2px solid black;
}
.Collapsable > header {
  display: flex;
  background-color: #ccc;
  cursor: pointer;
}
.Collapsable > header > main {
  flex-grow: 1;
  flex-shrink: 1;
}
.Collapsable > header > aside {
  flex-basis: 20px;
}
.Collapsable > main {
  border-top: 1px dashed #666;
}
